## node-merge-descriptors 0.0.2

=== debian/changelog ===
node-merge-descriptors (0.0.2-1) unstable; urgency=low

  * Initial release (Closes: #744772)

 -- Leo Iannacone <l3on@ubuntu.com>  Wed, 16 Apr 2014 15:38:37 +0200
