=== debian/control ===
Source: node-merge-descriptors
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
Standards-Version: 3.9.5
Homepage: https://github.com/component/merge-descriptors
Vcs-Git: git://anonscm.debian.org/collab-maint/node-merge-descriptors.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-merge-descriptors.git

Package: node-merge-descriptors
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: merge objects using descriptors
 Contains a simple module to merge objects using
 descriptors.
 .
 Node.js is an event-based server-side JavaScript engine.
