## node-merge-descriptors 1.0.1

=== debian/changelog ===
node-merge-descriptors (1.0.1-2) unstable; urgency=medium

  * Team upload
  * Add gbp.conf
  * Add patch to update error strings in test (Closes: #918409)
  * Declare compliance with policy 4.3.0
  * Fix debian/copyright format url
  * Skip tests if "nocheck" is set
  * Add upstream/metadata file

 -- Xavier Guimard <yadd@debian.org>  Tue, 15 Jan 2019 14:14:22 +0100

node-merge-descriptors (1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Fri, 19 Jan 2018 15:47:53 +0530
