=== debian/control ===
Source: node-merge-descriptors
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 11),
               mocha,
               nodejs (>=10)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/node-merge-descriptors
Vcs-Git: https://salsa.debian.org/js-team/node-merge-descriptors.git
Homepage: https://github.com/component/merge-descriptors

Package: node-merge-descriptors
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: merge objects using descriptors
 Contains a simple module to merge objects using
 descriptors.
 .
 Node.js is an event-based server-side JavaScript engine.
