=== debian/tests/control ===
Tests: require
Depends: node-merge-descriptors

Test-Command: mocha --reporter spec --bail --check-leaks test/
Depends: @, mocha
