=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-merge-descriptors-$1.tar.gz/ \
 https://github.com/component/merge-descriptors/tags .*/archive/v?([\d\.]+).tar.gz
